Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 19:01:32 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi
I recieved credit voucher from centrepoint when I returned an item .
It's validity is till 14/01/22 , and till now I didn't  have used it. Voucher # 2113210108070ZRF17 
But when I tried to use it for online shopping , it is showing not valid.
Plz resolve this issue as soon as possible as I want to order online on App by today.
Or else give me other credit voucher .
Waiting for  your response . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3043716